twitter4j

## Interface Location

All Superinterfaces:
  Serializable

    public interface Location
    extends Serializable

Author:
  Yusuke Yamamoto - yusuke at mac.com

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getCountryCode()`
`String` `getCountryName()`
`String` `getName()`
`int` `getPlaceCode()`
`String` `getPlaceName()`
`String` `getURL()`
`int` `getWoeid()`

### Method Detail

#### getWoeid

    int getWoeid()

#### getCountryName

    String getCountryName()

#### getCountryCode

    String getCountryCode()

#### getPlaceName

    String getPlaceName()

#### getPlaceCode

    int getPlaceCode()

#### getName

    String getName()

#### getURL

    String getURL()